

body {
    font-family: 'Montserrat', sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin: 0;
    padding: 0;
    font-size: 16px;
    overflow-x: hidden;
}
main {
    padding:50px 20px;
}
.login-view {
    width: 100vw;
    height: 90vh;
    display: flex;
    align-items: center;
    padding: 0;
}
.login-align-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-form-header {
    margin-top: 24px;
}
.login-container {
    background-color: #EDF2F6;
    border-radius: 12px;
    width: 600px;
    min-width: 600px;
    max-width: 600px;
    display: flex;
    flex-direction: row;
    .login-left-col {
        background-color: #1C3973;
        border-radius: 14px 0px 0px 14px;
        min-width: 55%;
        max-width: 55%;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        img {
            max-width: 100%;
            @media screen and (min-width: 992px) {
                max-width: 75%;
            }
            @media screen and (min-width: 1600px) {
                max-width: 100%;
            }
        }
    }
    .login-right-col {
        min-width: 100%;
        max-width: 100%;
        .login-form {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 30px 50px;


            @media screen and (min-width: 992px) {
                padding: 15px 50px;
            }
            @media screen and (min-width: 1600px) {
                padding: 30px 50px;
            }
            h1 {
                margin: 40px 0 50px 0;
                padding: 0;
                font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                font-size: 1.5rem;
                color: #000;
                letter-spacing: -0.25px;
                @media screen and (min-width: 992px) {
                    margin: 30px 0 30px 0;
                    font-size: 1.25rem;
                }
                @media screen and (min-width: 1600px) {
                    margin: 40px 0 50px 0;
                }
            }
            .login-form-list {
                display: flex;
                flex-direction: column;
                align-items: center;
                width: 90%;
                list-style: none;
                padding: 0;
                margin: 0;

                li {
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    padding: 0px 30px;
                    margin-bottom: 30px;
                    flex-basis: auto;
                    @media screen and (min-width: 992px) {
                        margin-bottom: 20px;
                        padding: 0px 50px;
                    }
                    @media screen and (min-width: 1600px) {
                        margin-bottom: 30px;
                    }
                    &.pwd-field {
                        margin-bottom: 30px;
                    }
                    .form-label {
                        font-family: 'Montserrat', sans-serif;
                        font-size: 0.95rem;
                        color: #333333;
                        letter-spacing: -0.25px;
                        margin-bottom: 5px;
                        @media screen and (min-width: 992px) {
                            font-size: 0.90rem;
                        }
                        @media screen and (min-width: 1600px) {
                            font-size: 0.95rem;
                        }
                    }
                    .form-control {
                        width: 100%;
                        height: 44px;
                        border-radius: 34px;
                        border: solid 1px #7f7f7f;
                        background-color: #fff;                      
                        padding: 7.5px 15px;
                        font-family: 'Montserrat', sans-serif;
                        font-size: 0.95rem;
                        box-sizing: border-box;

                    }
                    .login-btnlink {
                        font-family: 'Montserrat', sans-serif;
                        font-size: 0.95rem;
                        color: #333333;
                        letter-spacing: -0.25px;
                        margin-bottom: 5px;
                        text-align: right;
                        margin: 15px 0;
                        text-decoration: none;
                        &:hover {
                            text-decoration: underline;
                        }
                    }
                    .login-btn {
                        background-color: #0094FF;
                        color: #ffffff;
                        border: none;
                        border-radius: 34px;
                        padding: 12.5px 64px;
                        width:auto;
                        font-family: 'Montserrat', sans-serif;
                        font-weight: 700;
                        font-size: 1.15rem;
                        cursor: pointer;
                        display: flex;
                        
                        &:hover{
                            background-color: #1C3973;
                        }
                        @media screen and (min-width: 1200px) {
                            margin-top: 20px;
                            margin-bottom: 20px;
                        }
                        @media screen and (min-width: 1600px) {
                            margin-top: 20px;
                            margin-bottom: 20px;
                        }

                    }

                    &.signup-row {
                        display: inline-flex;
                        flex-direction: row;
                        justify-content: center;
                        margin-top: 35px;
                        span {
                            font-family: 'Montserrat', sans-serif;
                            font-size: 0.95rem;
                            color: #333333;
                        }
                        a {
                            font-family: 'Montserrat', sans-serif;
                            font-size: 0.95rem;
                            color: #333333;
                            letter-spacing: -0.25px;
                            margin-bottom: 5px;
                            text-align: right;
                            margin: 0 0 0 5px;
                            text-decoration: none;
                            cursor: pointer;
                            &:hover {
                                text-decoration: underline;
                            }
                        }
                    }



                }
            }
        }
    }
}
.align-center {
    display: flex;
    align-items: center;
}
footer {
    background-color: #fff;
    color: #000;
    padding: 20px;
    text-align: center;
    border-top: solid 1px #BCCCD6;
    p {
        color:#373737;
        margin: 0;
        padding: 0;
        font-size: 0.95rem;
    }
}
.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    
}















/* Medium screens (min 768px) */
@media (min-width: 768px) {
    .container {
      max-width: 700px;
      margin: 0 auto;
    }
  }
  
  /* Large screens (min 992px) */
  @media (min-width: 992px) {
    .container {
      max-width: 960px;
      margin: 0 auto;
    }
  }
  
  /* Extra Large screens (min 1200px) */
  @media (min-width: 1200px) {
    .container {
     min-width: 1140px;
      max-width: 1140px;
      margin: 0 auto;
    }
  }

    /* XX Large screens (min 1400px) */
    @media (min-width: 1400px) {
        .container {
          min-width: 1320px;
          max-width: 1320px;
          margin: 0 auto;
        }
      }

  
